Commit e5762875 authored by Daigo 3 Dango's avatar Daigo 3 Dango Committed by Eugen Rochko

Use Ruby ==2.5.2== 2.5.3 (#9003)

* Use Ruby 2.5.2

* Specify 2.5.2p104 as RUBY VERSION

Heorku refers to RUBY VERSION in Gemfile.lock

* Use ruby-2.5.3
parent 65b3804a
......@@ -763,7 +763,7 @@ DEPENDENCIES
webpush
RUBY VERSION
ruby 2.5.0p0
ruby 2.5.3p105
BUNDLED WITH
1.16.5
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment